package cn.novalon.gym.manage.groupcourse.domain;

import cn.novalon.gym.manage.sys.core.domain.BaseDomain;
import io.swagger.v3.oas.annotations.media.Schema;

public class CourseLabel extends BaseDomain {

    //标签名称
    @Schema(description = "标签名称", example = "适合新手")
    private String labelName;

    //标签颜色（十六进制）
    @Schema(description = "标签颜色（十六进制）", example = "#52c41a")
    private String color;

    //标签描述
    @Schema(description = "标签描述", example = "适合健身初学者")
    private String description;

    public String getLabelName() {
        return labelName;
    }

    public void setLabelName(String labelName) {
        this.labelName = labelName;
    }

    public String getColor() {
        return color;
    }

    public void setColor(String color) {
        this.color = color;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }
}